.VacanciesTableItem {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  align-items: center;
  padding: 6.5px 9px;
  cursor: pointer;
  &:hover {
    background: #fdfaef;
  }
}
.withoutSlot {
  border-top: 1px solid #eb4335;
  border-bottom: 1px solid #eb4335;
  border-radius: 5px;
}
.vacancyItemName {
  display: flex;
  align-items: center;
  gap: 8px;
}
.vacanciesItemImg {
  width: 30px;
  height: 30px;
}
.vacancyItemButtons {
  display: flex;
  align-items: center;
  gap: 10px;
}
